#ifndef parport_rdc_A9610_H
#define parport_rdc_A9610_H

#include <linux/parport.h>
#include <linux/parport_pc.h>

struct parport *
my_parport_pc_probe_port(
    unsigned long int base,
    unsigned long int base_hi,
    int irq,
    int dma,
    struct device *dev
    );

void
my_parport_pc_unregister_port(
    struct parport *p
    );

#endif

